[VERSION]
major=1
minor=0

[VARIATION]
base_container = "..\PMDG 777-300ER"

[fltsim.0]

title=PMDG 777-300ER Ecofly
atc_airline=Ecofly
atc_flight_number=205
atc_heavy=1
atc_id=PT-MUA
atc_id_color=0x00000000
atc_id_enable=1
atc_id_font=
atc_parking_codes=
atc_parking_types=GATE,RAMP
description=Boeing 777-300ER powered by GE90 engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 777, 777-200LR, 777-200LR & Boeing are among the trademarks owned by Boeing.
icao_airline=
isAirTraffic=0
isUserSelectable=1
KB_Checklists=
KB_Reference=
model=300ER
panel=
pmdg_revision=1
sim=B777-300ER
sound=
texture=Ecofly
ui_autonomy=17
ui_certified_ceiling=43100
ui_createdby=PMDG
ui_fuel_burn_rate=18000
ui_manufacturer=Boeing
ui_max_range=7370
ui_thumbnailfile=
ui_type=777-300ER
ui_typerole=Commercial Airliner
ui_variation=ECOFLY (PT-MUA)
visual_damage=0
wip_indicator=2
